div#container
{
   width: 750px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #E8FFFF;
   background-image: url(images/bg01.jpg);
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#InlineFrame4
{
   border: 1px #C0C0C0 solid;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#InlineFrame3
{
   border: 1px #FFFFFF solid;
}
.ThemeMenuBar1Menu,
.ThemeMenuBar1SubMenuTable
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 16px;
   color: #00008B;
   text-align: left;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar1MenuOuter
{
   background-color: #F0FFFF;
   border: 0;
}
.ThemeMenuBar1SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar1Menu td
{
   padding: 14px 0px 14px 0px;
}
.ThemeMenuBar1SubMenuTable
{
   color: #00008B;
   text-align: left;
   background-color: #FFFACD;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   opacity: 0.85;
   filter: Alpha(style=0,opacity=85);
}
.ThemeMenuBar1SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar1MainItem
{
}
.ThemeMenuBar1MainItem,
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive,
.ThemeMenuBar1MenuItem,
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar1MenuItem
{
}
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive
{
   color: #FFFF00;
   background-color: #696969;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   color: #FFFF00;
   background-color: #696969;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1MenuFolderLeft,
.ThemeMenuBar1MenuFolderRight,
.ThemeMenuBar1MenuItemLeft,
.ThemeMenuBar1MenuItemRight
{
   padding: 14px 0px 14px 0px;
}
td.ThemeMenuBar1MainFolderText,
td.ThemeMenuBar1MainItemText
{
   padding: 14px 8px 14px 8px;
}
.ThemeMenuBar1MenuFolderText,
.ThemeMenuBar1MenuItemText
{
   padding: 10px 3px 10px 3px;
}
td.ThemeMenuBar1MainFolderLeft,
td.ThemeMenuBar1MainFolderRight,
td.ThemeMenuBar1MainItemLeft,
td.ThemeMenuBar1MainItemRight
{
   padding: 14px 0px 14px 0px;
}
td.ThemeMenuBar1MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar1MenuSplit
{
   height: 1px;
   margin: 0;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #00008B;
}
.ThemeMenuBar1MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0 10px 0 10px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #00008B;
}
#InlineFrame2
{
   border: 1px #FFFFFF solid;
}
#InlineFrame1
{
   border: 1px #FFFFFF solid;
}
#SlideShow2 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow2 .caption
{
   margin: 0;
   padding: 0;
   z-index: 10;
   position: absolute;
   bottom: 0;
   width: 100%;
   height: 40px;
   overflow: hidden;
}
#SlideShow2 .caption_background
{
   background-color: #000000;
   filter: alpha(opacity=70);
   opacity: 0.70;
   position: absolute;
   bottom: -40px;
   height: 100%;
   width: 100%;
   margin: 0;
   padding: 0;
}
#SlideShow2 .caption_text
{
   margin: 4px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   text-align: left;
}
#SlideShow2 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 999;
}
#SlideShow2 .pagination img
{
   border-style: none;
   padding: 6px 6px 6px 6px;
}
